
TD,BODY{
  font-size : 12px;
}



BODY{
  color : #3D3D3D;
  background-image : url(../sozai/2008-4-b.gif);
  background-repeat : repeat;
  background-attachment : fixed;
	scrollbar-face-color      :#ffffff;
	scrollbar-highlight-color :#ffffff;
	scrollbar-3dlight-color   :#3D3D3D;
	scrollbar-shadow-color    :#3D3D3D;
	scrollbar-darkshadow-color:#3D3D3D;
	scrollbar-track-color     :#ffffff;
	scrollbar-arrow-color     :#3D3D3D;

  margin-left : 0px;
  margin-right : 0px;
background-position : left top;
  margin-top : 0px;
  margin-bottom : 0px;
    text-align:center;
}

A{ text-decoration:none ;}
A:hover{ text-decoration:underline;}
a:link { color: #354e62 ;} 
a:visited { color: #25567e ;}
a:active {color: #fe01c5 ;}	
a:hover { color: #fe01c5 ;}   

.ex{
	background-color:#F0CB4C;
	color : #3B3B3B;
	  text-align:left;
}

.tdm{
	background-color:#FFDAE1;
	color : #490026;
	  text-align:center;
	}